@media (max-width: 767px) {
  .t3-megamenu .mega-inner {
    padding: 10px 20px;
  }
  .t3-megamenu .row-fluid,
  .t3-megamenu .mega-dropdown-menu,
  .t3-megamenu .row-fluid [class*="span"] {
    width: 100% !important;
    min-width: 100% !important;
    left: 0 !important;
    transform: none !important;
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -o-transform: none !important;
  }
  .t3-megamenu .row-fluid + .row-fluid {
    padding-top: 10px;
  }
  .t3-megamenu .hidden-collapse,
  .t3-megamenu .always-show  .caret,
  .t3-megamenu .sub-hidden-collapse > .nav-child,
  .t3-megamenu .sub-hidden-collapse .caret,
  .t3-megamenu .sub-hidden-collapse > a:after,
  .t3-megamenu .always-show .dropdown-submenu > a:after {
    display: none !important;
  }
  .t3-megamenu .mega-caption {
    display: none !important;
  }
  html[dir="rtl"] .t3-megamenu .row-fluid,
  html[dir="rtl"] .t3-megamenu .mega-dropdown-menu,
  html[dir="rtl"] .t3-megamenu .row-fluid [class*="span"] {
    right: 0 !important;
    margin-right: 0 !important;
  }
}
@media (max-width: 767px) {
  .t3-megamenu .mega-inner {
	background: #fff;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .mega-group-title {
	padding-top: 14px!important;
	display: block;
  }
	.t3-megamenu .mega-nav > li a, .t3-megamenu .dropdown-menu .mega-nav > li a {
	  color: #039be5;
  }
  .menu-tags {
	 margin-left: -20px!important;
  }
  .t3-megamenu .mega-dropdown-inner .mega-col-nav .mega-nav .level2 {

  }
  
 .t3-megamenu .mega-dropdown-inner .mega-inner {

 }
  .t3-megamenu .row-fluid + .row-fluid {

  }
  .t3-megamenu .span12.mega-col-nav .mega-inner {
	padding-left: 20px;
  }
  .t3-megamenu .mega-nav > li a,
  .t3-megamenu .dropdown-menu .mega-nav > li a {
    padding: 3px 5px;
	list-style-type: square;
  }
  .t3-megamenu .t3-module {
    margin-bottom: 0;
  }
}